@import "./variables.scss";
@mixin sm {
  @media (max-width: #{$screen-sm}) {
    @content;
  }
}

@mixin md {
  @media (max-width: #{$screen-md}) {
    @content;
  }
}

@mixin xsm {
  @media (max-width: #{$screen-mobile-max}) {
    @content;
  }
}

@mixin xxsm {
  @media (max-width: #{$screen-small-min}) {
    @content;
  }
}

@mixin ipad {
  @media (max-width: #{$screen-ipad}) {
    @content;
  }
}

@mixin mdpi {
  @media only screen and (max-width: #{$screen-max-mdpi}) {
    @content;
  }
}

@mixin ssd {
  @media only screen and (max-width: #{$screen-small}) {
    @content;
  }
}

@mixin minms {
  @media only screen and (min-width: #{$screen-small}) {
    @content;
  }
}
